@font-face {
  font-family: 'MyriadProSemiboldCondensed';
  src: url('fonts/myriadpro-semiboldcond-webfont.eot');
  src: url('fonts/myriadpro-semiboldcond-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-semiboldcond-webfont.woff') format('woff'), url('fonts/myriadpro-semiboldcond-webfont.ttf') format('truetype'), url('fonts/myriadpro-semiboldcond-webfont.svg#MyriadProSemiboldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  outline: 0;
}

body {
  font-size: 16px;
  line-height: 16px;
  font-family: "cambria", arial, sans-serif;
  color: #939393;
  background: #2a2a2a url('images/body-bg.jpg') repeat-x 0 100%;
  width: 100%;
  min-width: 998px;
}

.shell {
  width: 978px;
  margin: 0 auto;
  padding: 0 10px;
}

.container {
  width: 978px;
  margin: 0 auto;
  padding: 0 10px;
}

.left {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  float: left;
  height: 480px;
  width: 480px;
  left: inherit;
}

.right {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-align: right;
  height: 480px;
  width: 480px;
}

a {
  color: #0252aa;
  text-decoration: none;
  cursor: pointer;
}

  a:hover {
    text-decoration: underline;
  }

  a img {
    border: 0;
  }

input, textarea, select {
  font-size: 12px;
  font-family: "cambria", arial, sans-serif;
}

textarea {
  overflow: auto;
}

.cl {
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
  clear: both;
}

.notext {
  font-size: 0;
  line-height: 0;
  text-indent: -4000px;
}

.left, .alignleft {
  float: left;
  display: inline;
}

.right, .alignright {
  float: right;
  display: inline;
}

#wrapper {
  background: url('images/wrapper-bg.png') repeat-x center 18px;
}

#data {
  width: 578px;
  float: left;
}
/* Search */
#search {
  background: url('images/search-bg.png') repeat-x 0 0;
  padding-top: 5px;
  padding-left: 950px;
}

  #search form {
    float: right;
    display: inline;
    width: 193px;
    padding-right: 9px;
  }

  #search input {
    background: none;
    border: none;
  }

  #search .container {
    background: url('images/search-field.png') no-repeat 0 0;
    width: 141px;
    height: 26px;
    float: left;
    display: inline;
  }

    #search .container input {
      color: #c5c5c5;
      font-size: 12px;
      line-height: 16px;
      padding: 5px 9px;
      width: 119px;
      height: 16px;
    }

  #search .search-button {
    background: url('images/search-button.png') no-repeat 0 0;
    width: 52px;
    height: 26px;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    float: left;
    display: inline;
  }

/* Header */
h1#logo {
  padding-top: 6px;
  padding-bottom: 22px;
}
  /*h1#logo a { width: 214px; height: 43px; background: url('images/logo.png') no-repeat 0 0; display: block; }*/
  h1#logo a {
    width: 214px;
    height: 43px;
    no-repeat 0 0;
    display: block;
  }

/* Navigation */
#navigation {
  background: url('images/nav-bg.png') no-repeat center 0;
  margin-bottom: 24px;
}

  #navigation li {
    float: left;
    display: inline;
    border-right: 1px solid #5b5b5b;
  }

    #navigation li a {
      float: left;
      height: 48px;
      line-height: 48px;
      font-weight: bold;
      font-size: 14px;
      color: #fff;
      display: inline;
      padding-left: 17px;
      padding-right: 16px;
    }

      #navigation li a:hover {
        background: url('images/nav-item.png') repeat-x 0 0;
        text-decoration: none;
        color: #85ff02;
      }

/* Slider */
#slider {
  background: url('images/slider-inner.png') repeat-x 0 bottom;
}

  #slider .slider-outer {
    background: url('images/slider-outer.png') no-repeat center bottom;
    padding-bottom: 44px;
    margin-bottom: 2px;
  }

  #slider .slider-inner {
    background: url('images/slider-inner.png');
    padding: 6px 7px 29px 7px;
    width: 964px;
    height: 310px;
    position: relative;
  }

  #slider .jcarousel-clip,
  #slider ul.slider-items,
  #slider ul.slider-items li {
    width: 964px;
    height: 310px;
    overflow: hidden;
    position: relative;
  }

    #slider ul.slider-items li {
      float: left;
      display: inline;
    }

  #slider li .slide-entry {
    position: absolute;
    top: 38px;
    right: 76px;
    width: 386px;
    padding-bottom: 69px;
  }

    #slider li .slide-entry h2,
    #slider li .slide-entry h3 {
      font-family: 'MyriadProSemiboldCondensed', arial, sans-serif;
      font-weight: normal;
    }

    #slider li .slide-entry h2 {
      font-size: 70px;
      color: #343434;
      line-height: 62px;
    }

    #slider li .slide-entry h3 {
      font-size: 35px;
      color: #646464;
      line-height: 35px;
      padding-bottom: 36px;
      padding-left: 3px;
    }

    #slider li .slide-entry p {
      color: #fff;
      font-size: 16px;
      padding-left: 6px;
      line-height: 22px;
    }

  #slider li .more {
    position: absolute;
    bottom: 0;
    right: 21px;
    width: 164px;
    height: 69px;
    background: url('images/slide-more.png') no-repeat 0 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
  }

  #slider .slider-controls {
    position: absolute;
    bottom: 10px;
    left: 50%;
  }

    #slider .slider-controls ul {
      float: left;
      display: inline;
    }

    #slider .slider-controls li {
      float: left;
      display: inline;
      padding-right: 5px;
    }

      #slider .slider-controls li.last {
        padding-right: 0;
      }

      #slider .slider-controls li a {
        background: url('images/slider-control.png') no-repeat 0 0;
        width: 11px;
        height: 11px;
        display: block;
        font-size: 0;
        line-height: 0;
        text-indent: -4000px;
      }

        #slider .slider-controls li.active a,
        #slider .slider-controls li a:hover {
          background-position: 0 -11px;
        }

  #slider .jcarousel-prev,
  #slider .jcarousel-next {
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    margin-top: -19px;
    cursor: pointer;
  }

  #slider .jcarousel-prev {
    background: url('images/slide-left.png') no-repeat 0 0;
    left: 15px;
  }

  #slider .jcarousel-next {
    background: url('images/slide-right.png') no-repeat 0 0;
    right: 13px;
  }

  #slider .carousel-active {
    background-position: 0 -50px;
  }

/* Main */
#main {
  padding-top: 42px;
}

  #main .inner {
    padding-bottom: 43px;
  }

/* Sidebar */
.sidebar {
  width: 200px; /*display: inline;*/
}

#left-sidebar {
  float: left;
}

#right-sidebar {
  float: left;
}

.sidebar li {
  list-style: none outside none;
  top: 2px;
  left: 0px;
}

.widget {
  background: url('images/widgets-left-bg.png') no-repeat 0 48px;
  margin-bottom: 33px;
  position: relative;
  z-index: 10;
}

  .widget .widget-entry {
    background: url('images/widget-sep.png') no-repeat 0 bottom;
  }

  .widget h2 {
    height: 50px;
    background: url('images/widget-title.png') no-repeat 0 0;
    line-height: 50px;
    padding-left: 9px;
    font-size: 17px;
    font-weight: normal;
    color: #fff;
    padding-bottom: 6px;
  }

  .widget li {
    background: url('images/widget-sep.png') no-repeat 0 bottom;
    display: block;
    height: 36px;
  }

    .widget li.last {
      background: none;
    }

    .widget li a {
      color: #c2c2c2;
      font-size: 11px;
      padding-left: 11px;
      background: url('images/widget-item.png') repeat-x 0 0;
      display: block;
      text-transform: uppercase;
      line-height: 33px;
      overflow: hidden;
    }

      .widget li a:hover {
        background-position: 0 -35px;
        text-decoration: none;
        color: #7af502;
      }

      .widget li a span {
        padding-left: 12px;
        display: block;
        background: url('images/widget-arrow.png') no-repeat 0 13px;
      }

  .widget a.items {
    text-align: center;
    display: block;
    font-size: 14px;
    color: #fff;
    background: url('images/cart-items-sep.png') no-repeat center 0;
    line-height: 20px;
    padding-bottom: 13px;
    padding-top: 2px;
    margin-right: 10px;
  }

.select-widget {
  z-index: 20;
  position: relative;
}

.selectbox {
  background: #292929;
  width: 133px;
  height: 22px;
  line-height: 22px;
  position: relative;
  color: #fff;
  border: 1px solid #405130;
  margin: 0 auto 12px;
  font-size: 12px;
}

.select-hovered {
  border-bottom: 0;
  padding-bottom: 1px;
}

.selectbox .currentItem {
  background: url('images/select-arrow.png') no-repeat right center;
  display: block;
  height: 22px;
  padding-left: 5px;
  padding-right: 20px;
  margin-right: 1px;
  overflow: hidden;
  cursor: pointer;
}

.selectbox select {
  display: none;
}

.selectbox .list {
  display: none;
  position: absolute;
  top: 23px;
  left: -1px;
  width: 133px;
  border: 1px solid #405130;
  border-top: 0;
  background: #292929;
}

  .selectbox .list li {
    list-style: none;
    background: none;
    height: 22px !important;
  }

    .selectbox .list li.active {
      display: none;
    }

    .selectbox .list li a {
      color: #fff;
      background: none;
      font-size: 12px;
      padding-left: 21px;
      text-transform: none;
      line-height: 22px;
    }

      .selectbox .list li a:hover {
        color: #7af502;
      }

.books-box { /*background: url('images/widgets-right-bg.png') no-repeat 0 48px;*/
  margin-bottom: 47px;
}

  .books-box h2 {
    height: 50px;
    background: url('images/widget-title.png') no-repeat 0 0;
    line-height: 50px;
    padding-left: 9px;
    font-size: 17px;
    font-weight: normal;
    color: #fff;
    padding-bottom: 6px;
  }

  .books-box .widget-entry {
    background: none;
  }

  .books-box li {
    text-align: left;
    padding-bottom: 6px;
    background: none;
    float: left;
    display: inline;
    height: auto;
  }

    .books-box li a {
      background: none;
      line-height: 16px;
      padding-left: 8px;
      padding-bottom: 0;
      width: 165px;
    }

      .books-box li a span {
        background: none;
        padding-left: 0;
        font-size: 14px;
        font-weight: bold;
      }

        .books-box li a span.cl {
          font-size: 0;
          font-weight: normal;
          display: block;
        }

      .books-box li a img {
        float: left;
        display: inline;
        width: 49px;
      }

      .books-box li a .info {
        float: right;
        display: inline;
        width: 114px;
        padding-top: 3px;
      }

      .books-box li a .title {
        color: #7eff00;
        font-size: 12px;
        text-transform: none;
        padding-bottom: 2px;
        font-weight: normal;
      }

      .books-box li a .desc {
        color: #fff;
        font-size: 10px;
      }

        .books-box li a .desc span {
          display: inline;
          color: #949494;
        }

      .books-box li a:hover {
        background-image: none;
        background: #1d1d1d;
      }

        .books-box li a:hover .title {
          color: #fff;
        }

        .books-box li a:hover .desc {
          color: #7eff00;
        }

          .books-box li a:hover .desc span {
            color: #949494;
          }

/* Content */
#content {
  width: 569px;
  padding-left: 0px;
  float: left;
  display: inline;
}

  #content h2 {
    font-size: 18px;
    color: #fff;
    background: url('images/title-top.png') no-repeat 0 0;
    margin-bottom: 14px;
    padding: 16px 2px 12px;
    position: relative;
  }

    #content h2 .title-bottom {
      background: url('images/title-bottom.png') no-repeat 0 0;
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 569px;
      height: 1px;
      font-size: 0;
      line-height: 0;
      text-indent: -4000px;
    }

  #content p {
    word-spacing: -1px;
    line-height: 1.2;
    text-indent: 50px;
    letter-spacing: 1px;
    width: 540px;
    text-align: justify;
    text-justify: inter-word;
  }

  #content .post {
    padding-bottom: 31px;
  }

#books h2 {
  padding: 17px 0 14px;
  font-weight: normal;
  margin-bottom: 21px;
}

#books .book {
  float: left;
  display: inline;
  padding-right: 5px;
  padding-bottom: 34px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 186px;
}

#books .last {
  padding-right: 0;
}

#books .book a {
  background: url('images/book-bg.png') no-repeat 0 0;
  display: block;
  width: 186px;
  height: 250px;
}

#books .book span {
  display: block;
}

#books .book .title {
  font-size: 12px;
  color: #a8a8a8;
  line-height: 20px;
  padding: 13px 0 6px;
  font-weight: bold;
}

#books .book img {
  padding-right: 2px;
}

#books .book .number {
  font-size: 12px;
  color: #7cfa02;
  line-height: 20px;
  padding: 4px 0;
}

#books .book .desc {
  font-weight: bold;
  font-size: 10px;
  color: #fff;
}

  #books .book .desc span {
    color: #a8a8a8;
    display: inline;
  }

#books .book a:hover {
  background-position: 0 -250px;
  text-decoration: none;
}

  #books .book a:hover .title {
    color: #fff;
  }

#galaries h2 {
  padding: 17px 0 14px;
  font-weight: normal;
  margin-bottom: 21px;
}

#galaries .book {
  float: left;
  display: inline;
  padding-right: 2px;
  padding-bottom: 20px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 186px;
}

#galaries .last {
  padding-right: 0;
}

#galaries .book a {
  background: url('images/book-bg.png') no-repeat 0 0;
  display: block;
  width: 186px;
  height: 250px;
}

#galaries .book span {
  display: block;
}

#galaries .book .title {
  font-size: 12px;
  color: #a8a8a8;
  line-height: 20px;
  padding: 13px 0 6px;
  font-weight: bold;
}

#galaries .book img {
  padding-right: 2px;
}

#galaries .book .number {
  font-size: 12px;
  color: #7cfa02;
  line-height: 20px;
  padding: 4px 0;
}

#galaries .book .desc {
  font-weight: bold;
  font-size: 10px;
  color: #fff;
}

  #galaries .book .desc span {
    color: #a8a8a8;
    display: inline;
  }

#galaries .book a:hover {
  background-position: 0 -250px;
  text-decoration: none;
}

  #galaries .book a:hover .title {
    color: #fff;
  }

#videos h2 {
  padding: 17px 0 14px;
  font-weight: normal;
  margin-bottom: 21px;
}

#videos .book {
  float: left;
  display: inline;
  padding-right: 5px;
  padding-bottom: 34px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 186px;
}

#videos .last {
  padding-right: 0;
}

#videos .book a {
  background: url('images/book-bg.png') no-repeat 0 0;
  display: block;
  width: 186px;
  height: 250px;
}

#videos .book span {
  display: block;
}

#videos .book .title {
  font-size: 12px;
  color: #a8a8a8;
  line-height: 20px;
  padding: 13px 0 6px;
  font-weight: bold;
}

#videos .book img {
  padding-right: 2px;
}

#videos .book .number {
  font-size: 12px;
  color: #7cfa02;
  line-height: 20px;
  padding: 4px 0;
}

#videos .book .desc {
  font-weight: bold;
  font-size: 10px;
  color: #fff;
}

  #videos .book .desc span {
    color: #a8a8a8;
    display: inline;
  }

#videos .book a:hover {
  background-position: 0 -250px;
  text-decoration: none;
}

  #videos .book a:hover .title {
    color: #fff;
  }


#footer {
}

/* Footer */
.footer {
  background: url('images/footer-bg.png') repeat-x 0 0;
  color: #c5db87;
  font-size: 12px;
  padding-top: 9px;
  padding-bottom: 15px;
}

  .footer a {
    color: #c5db87;
  }

  .footer p {
    font-family: arial, sans-serif;
    padding-right: 1px;
  }

  .footer span {
    padding: 0 6px;
  }

  .footer p.bottom-menu {
    float: left;
    display: block;
    font-family: "cambria", arial, sans-serif;
    word-spacing: 5px;
    padding-top: 1px;
    padding-left: 8px;
  }
